@charset "utf-8";
/* 专区页面基本格式配置*/

/*页面基本配置*/
html{background:#15678f;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
a{color:#000000;}
a:hover{color:#cd4205; text-decoration:underline;}

/*框架背景配置*/
#wrapper{position:relative; background:url(http://ue2.17173.itc.cn/images/speed/2012/wrapper-bg.jpg) center 0px repeat-y;}
#wrapper-top{background:url(http://i3.17173.itc.cn/2014/speed/2014/01/13/top100.jpg) center 0px no-repeat;}
#wrapper-bottom{/*background:url(http://ue3.17173.itc.cn/images/speed/2012/wrapper-bottom-bg.jpg) center bottom no-repeat;*/}





/*公用背景图配置 建议私有的请不要配置在此处*/


/*头部信息：包括头部Logo设置、菜单设置*/
#header{height:378px;/* overflow:hidden;*/}
#header #nav-logo-bg{ width:960px; height:296px; margin:0px auto; clear:both; position:relative;}
#nav-logo-bg a#Logo{ display:block; width:243px; height:243px; position:absolute; top:0px; left:35px;}



#header #nav{ width:960px; height:81px; margin:0px auto; overflow:visible; padding:0px 0 0px;}
#header .bbs-link{ display:block; width:150px; height:50px; position:absolute; top:105px; right:-19px;}
.menu{clear:both; padding-left:40px;}
.menu li{ margin-left:3px;}
.menu li a{ height:41px; width:122px; display:block; text-indent:-999px; overflow:hidden; cursor:pointer; background:url(http://ue2.17173.itc.cn/images/speed/2012/menu.jpg) no-repeat;}
.menu li a:hover{}
.menu li a.current{ background:url(http://ue2.17173.itc.cn/images/speed/2012/menu.jpg) no-repeat;}

.menu li.menu01{ }
.menu li.menu01 a{background-position:0px 0px;}
.menu li.menu02 a{background-position:-125px 0px;}
.menu li.menu03 a{background-position:-250px 0px;}
.menu li.menu04 a{background-position:-376px 0px;}
.menu li.menu05 a{background-position:-501px 0px;}
.menu li.menu06 a{background-position:-626px 0px;}
.menu li.menu07 a{background-position:-751px 0px;}


.menu li.menu01 a:hover,.menu li.menu01 a.current{background-position:0px -100px;}
.menu li.menu02 a:hover,.menu li.menu02 a.current{background-position:-125px -100px;}
.menu li.menu03 a:hover,.menu li.menu03 a.current{background-position:-250px -100px;}
.menu li.menu04 a:hover,.menu li.menu04 a.current{background-position:-376px -100px;}
.menu li.menu05 a:hover,.menu li.menu05 a.current{background-position:-501px -100px;}
.menu li.menu06 a:hover,.menu li.menu06 a.current{background-position:-626px -100px;}
.menu li.menu07 a:hover,.menu li.menu07 a.current{background-position:-751px -100px;}

.sub-menu-nav{height:39px; line-height:39px; text-align:center; overflow:hidden; color:#338fb9; font-size:12px; clear:both;}
.sub-menu-nav a{color:#338fb9; padding:0px 5px;}
.sub-menu-nav .label{color:#bfc3ca; padding:0px 5px;}

.quick-menu-nav{ line-height:25px; width:148px; height:53px; padding-top:49px; position:absolute; left:810px; top:0px; text-align:center;}
.quick-menu-nav a{ color:#d1c0a5; padding:0px 5px;}


/*主窗体*/
#main{ width:960px; margin:0px auto; clear:both; }
#main-top{ padding:7px;}
#main-bottom{ margin:0px auto;}
.mod-main{height:auto !important; height:900px; min-height:900px; }


/*底部版权信息*/
#footer{ background:#00293c; border-top:#15678f solid 13px; /*margin-top:10px;*/}
#footer .footer-pane{ width:960px; margin:0px auto; padding:20px 0px;}




/*为新闻编辑器重新设置底层*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}


.tp-100-075 img{width:100px; height:75px;}
.tp-340-115 img{width:340px; height:115px;}
.tp-130-160 img{width:130px; height:160px;}
.tp-100-100 img{width:100px; height:100px;}
.tp-145-285 img{width:145px; height:285px;}
.tp-175-050 img{width:175px; height:50px;}
.tp-190-065 img{width:190px; height:65px;}
.tp-180-240 img{width:180px; height:240px;}
.tp-160-85 img{width:160px; height:85px;}


